Error

two or more packages specified (kdvi lenny)